﻿body {
    font-size: .85em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    color: #232323;
    background-color: #fff;
}

header, footer, nav, section {
    display: block;
}


/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
    resize:none;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}

input [type='text'], #inputStreet, #inputHouse {
    font-size:1.3em;
}

#inputStreet, #inputHouse {
    outline:none;
}
/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}

.close {
    color:#fff;
    opacity:1;
}
/*-----------------------------------------------------------*/

/*INDEX------------------------------------------------------*/
.index-content {
    position: absolute;
    top: 71px;
    max-height: calc(100vh - 71px);
    height: calc(100vh - 71px);
    width: 100%;
}
/*-----------------------------------------------------------*/
/*MAP------------------------------------------------------*/
#map {
    height:100%;
    width:100%;
}
/*-----------------------------------------------------------*/
/*LAYOUT*/
/*header_down------------------------------------------------*/
.form-group-item {
    display:inline-block;
}

.navbar-inverse {
    background: linear-gradient(to bottom,#337ab7 0,#2b669a 100%);
    /*background-color: #2467a0;*/
    border-color: #0b3961;
}
.navbar-brand {
    padding-top:3px;
    font-size:16px;
}
.navbar-inverse .navbar-brand {
    /*color: #cac7c7;*/
    color: rgba(255,255,255, 0.8);
}

.topPanel {
    height: 20px;
    background: #194971;
}
.navbar, .topPanel {
    border-radius: 0;
}

.navbar.navbar-inverse.navbar-inverse-custom {
    z-index:1030;
}

.ol-control button {
    font-size: 16px;
    height: 30px;
    width: 30px;
    background-color: rgba(36, 103, 160, 0.6);
}

.btn-primary:active {
    color: #fff;
    background-color: #3276b1;
    border-color: #285e8e;
}

.btn-primary, .btn-primary:focus, .btn-primary:visited {
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
    outline:none;
}

.form-control, #showFeatureInfoFormStatusDIV, #showFeatureInfoFormTextDIV {
    font-size:1.6em;
}

.form-control-select {
    min-width:70px;
}

.form-control-select:first-child {
    color:#555;
}

.navbar-form.navbar-right {
    clear: right;
}
/*header_up------------------------------------------------*/
.topPanel-button {
    padding: 0 30px 0 0;
    float: right;
}
button#enterBtn {
    display:inline-block;
}
#enterBtn, #enterBtn.btn-link:hover, #exitBtn, #exitBtn.btn-link:hover, #enterBtn.btn-link:focus, #exitBtn.btn-link:focus {
    text-decoration:none;
    cursor: pointer;
    outline:none;

}

#enterBtn.btn-link:focus, #exitBtn.btn-link:focus {
    color :  #337ab7;
}

#enterBtn.btn-link:hover, #exitBtn.btn-link:hover {
    color:#fff;
}

#exitBtn {
    display:none;
}

.flagPanel {
    float: right;
    position: absolute;
    right: 100px;
}

.topPanel-span:hover {
    cursor:pointer;
}
.topPanel-span img {
    width:22px;
    height:22px;

}
.topPanel-span {
    padding: 0 2px 0 0;
}


.form-control-label {
    font-size: 1.2rem !important;
    text-transform: uppercase;
    font-weight: 400;
}


.modal-dialog.modal-dialog-enterForm{
    max-width:400px;
}

#showFeatureInfoForm .modal-header {
    padding:0;
}

.modal-footer {
    margin-top: 0;
    /*padding: 0 15px;*/
    border: none;
    display: flex;
    justify-content: flex-end;
    flex-direction: row-reverse;
}

.modal-dialog-addFeatureInfoForm {
    width: 95%;

}
#feedbackForm textarea {
    resize: none;
}
#showFeatureText, #showFeatureStatus {
    font-size:14px;
}

#showFeatureInfoFormTextBlock, #showFeatureInfoFormStatusBlock, #showFeatureInfoFormVoteBlock {
    margin-bottom: 0px;
}

#showFeatureInfoFormTextDIV {
    word-wrap:break-word;
}

.showFeatureInfoFormVote-btn, .showFeatureInfoFormVote-btn:active, .showFeatureInfoFormVote-btn:focus, .showFeatureInfoForm2Vote-btn, .showFeatureInfoForm2Vote-btn:active, .showFeatureInfoForm2Vote-btn:focus {
    outline: none;
    background: none;
    padding: 0 20px;
    box-shadow:none;
}



.showFeatureInfoFormVote-btn:first-child, .showFeatureInfoForm2Vote-btn:first-child {
    padding-left:0;
}

.showFeatureInfoFormVote-btn span:first-child, .showFeatureInfoForm2Vote-btn span:first-child {
    font-size:20px;
    margin-right:10px;
}
.showFeatureInfoFormVote-btn span:last-child, .showFeatureInfoForm2Vote-btn span:last-child {
    vertical-align:top;
}
.modal {
    overflow:hidden;
}

.modal-body {
    max-height: 75vh;
    overflow-y: auto;
}

#showFeatureInfoForm2 .modal-body {
    overflow-y: hidden;
}


#showFeatureInfoForm .modal-body {
    max-height: 43vh;
}

.modal-content, .form-control, .btn {
    outline:none;
    border-radius:2px;
}
.modal-content {
    max-height: 95vh;
    background: #fbfdff;
    box-shadow: 0 0 100px rgba(0, 0, 0, 0.7);
}
.modal-header {
    /*background: #2467a0;*/
    background: linear-gradient(to bottom,#337ab7 0,#2b669a 100%);
    color: #fff;
}

.modal-header.modal-header-showFeatureInfoForm {
    background: #fff;
}

.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
    font-size:1.4em;
}

.modal-footer > button {
    background-color: #2b669a;
    border-color: #2b669a ;
    outline:none;
    margin: 0 !important;
    /*float: right;*/
    padding: 15px 25px;
    width: 50%;
    font-size: 1.8rem;
}
#addFeatureInfoFormSaveBtn,
#photoCommentEditorSubmitBtn {
    color: #2b669a;
    background: transparent;
    border: 1px solid #2b669a;
}
#addFeatureInfoFormSaveBtn:hover,
#addFeatureInfoFormSaveBtn:active, 
#photoCommentEditorSubmitBtn:hover,
#photoCommentEditorSubmitBtn:active {
    color: #fff;
    background: #2b669a;
}
/*-----------------------------------------------------------*/
/*listOfFiles-------------------------------------------------*/
.listFileEditAddress {
    max-height: 200px;
    overflow-y: auto;
}
.fileL, li.working {
    /*border-bottom: solid 1px black;*/
    font-size: 14px;
}
.fileLinline {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 85%;
    display: inline-block;
}
.nameFls {
       margin: 5px 5px 0 5px;
}
.butn {
    float: right;
    margin: 5px 5px auto;
}

.fileL a {
    cursor:pointer;
}
/*-----------------------------------------------------------*/
/*dropzone---------------------------------------------------*/
.upload {
    width:100%;
    border: 1px solid #DCDCDC;
    padding: 5px;
}

.upload ul li span {
    background: url(/webaccesspoints/Images/icons.png) no-repeat;
    transform: scale(1.5);
    right: 0;
}

.upload ul li.working span {
    top: 7px;
}
.upload ul li .removeEl {
    filter: grayscale(1);
}

.upload ul li span.editComments {
    background: url(/webaccesspoints/Images/edit.png) no-repeat;
    /*top:25px;*/
    margin-right:30px;
}
.upload ul li span.uploadToServer {
    background: url(/webaccesspoints/Images/upload.png) no-repeat;
    /*top:25px;*/
    margin-right:30px;
}
.drop {
    margin-bottom:0;
    border: none;
}
.drop a {
    /*background-color: #2467a0;
    border: 1px solid #fff;*/
    background-color: #dcebf9;
    border: 1px solid #55585a;
    color: #55585a;
    margin-top: 0;
    font-size: 1.2rem;
}
.drop a:hover{
    text-decoration:none;
    border: 1px solid #2467a0; 
    color:#2467a0;
}
.upload ul li {
    padding: 0;
    height: 40px;
    margin-bottom: 6px;
}
.upload ul li p{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: calc(100% - 50px);
    display: inline-block;
    vertical-align: bottom;
    font-size: 1.8rem;
    font-weight: 400;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
}

/*.upload ul li span {
    right:0;
}*/

#editFeatureInfoFormListFilesBlock {
    overflow-y: auto;
    border: 1px solid #DCDCDC;
    margin-top: 15px;
    display:none;
}

/*#editFeatureInfoFormLabelListFiles {
        margin-top: 15px;
}*/

span.infoSpan {
        background: none !important;
}

input.comm, input.comm2 {
    top: 20px;
    position: relative !important;
    background: none !important;
    font-family: Arial !important;
    padding: 0 !important;
    display: block !important;
    width: 100% !important;
    height: 25px !important;
    vertical-align: middle !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
    border: 0px !important;
    border-bottom: 1px solid #DCDCDC !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: bold !important;
    font-stretch: normal !important;
    font-size: 1.0em !important;
    line-height: normal !important;
    text-align: left !important;
    -webkit-appearance: none !important;    
}
  input.comm,  input.comm:focus, input.comm:active,
   input.comm2,  input.comm2:focus, input.comm2:active {
        outline:none;
        box-shadow: none;
        -webkit-box-shadow: none;
    }

.commFls input.comm,
.commFls input.comm2 {
    top:0;
}
.commFls {
    padding:0 5px;
}
.fileL:last-child > .commFls > input.comm,
.fileL:last-child > .commFls > input.comm2 {
   border-bottom: none !important;
}

.fileL > .commFls >input.comm:focus,
.fileL > .commFls >input.comm2:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

li.working textarea.commTextarea, .commFls textarea.comm2Textarea {
    top: 20px;
    position: relative;
    /* max-height: 10px; */
    height: 22px !important;
    min-height: 22px !important;
    font-size: 12px;
    padding: 3px;
    margin-top: 5px;
    overflow: hidden;
    background: none;
    border: none;
    box-shadow: none;
    background: #f7f7f7;
}
.commFls textarea.comm2Textarea {
    top: 0;
    margin-bottom: 3px;
}
/*-----------------------------------------------------------*/
.layerEdit-group-button, .navigation-group-button {
    margin-right:1px;
}
.layerEdit-group-button:last-child, .navigation-group-button:last-child {
    margin-right:0;
}
#infoPoint {
    width: 40px;
    height: 34px;
}
/*swal messasges-----------------------------------------------------*/
.swal2-modal.swal2-show {
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    background-clip: padding-box;
    min-height: 100px !important;
    /*max-height: 50vh;*/
}

button.swal2-confirm.swal2-styled, button.swal2-cancel.swal2-styled, button.swal2-confirm.swal2-styled:active, button.swal2-cancel.swal2-styled:active,button.swal2-confirm.swal2-styled:focus, button.swal2-cancel.swal2-styled:focus  {
    background-color: #2b669a !important;
    border-left-color: #2b669a !important;
    border-right-color: #2b669a !important;
    outline:none;
}
/*-----------------------------------------------------------*/
/*menu button-------------------------------------------------*/
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #194971;
}
.navbar-inverse .navbar-toggle {
    border-color: #194971;
    outline:none;
}
/*saveGeometryButton------------------------------------------*/
#saveGeometryDIV, #TOCDIV {
    position: absolute;
    display: block;
    top: 17.0em;
    left: .45em;
    border: solid 2px rgba(255,255,255,.2);
    border-radius: 4px;
    background: rgba(255,255,255,.2);
    z-index: 1030;
}

/*#saveGeometryDIV {
    top: 22em;
}*/

#saveGeometryButton, #TOCButton {
    margin: 1px;
    padding: 0;
    color: #fff;
    font-size: 16px;
    height: 30px;
    width: 30px;
    background-color: rgba(36, 103, 160, 0.6);
    border:none;
    
}

#saveGeometryButton:hover, #TOCButton:hover {
    color: #fff;
    background-color: #3276b1;
    border-color: #285e8e;
    outline:none;
}


.glyphicon.glyphicon-floppy-disk {
    top: 2.5px;
    left: 1.5px;
}
/*pulse-button-----------------------------------------------------------*/

.pulse-button {
  -webkit-box-shadow: 0 0 0 0 rgba(36, 103, 160, 0.6), inset 0 1px 0 #abcbe9;
  -webkit-animation: pulsate 1s infinite cubic-bezier(0.6, 0, 0, 1);
  -webkit-animation-iteration-count: infinite;

  -o-box-shadow: 0 0 0 0 rgba(36, 103, 160, 0.6), inset 0 1px 0 #abcbe9;
  -o-animation: pulsate 1s infinite cubic-bezier(0.6, 0, 0, 1);
  -o-animation-iteration-count: infinite;

  -moz-box-shadow: 0 0 0 0 rgba(36, 103, 160, 0.6), inset 0 1px 0 #abcbe9;
  -moz-animation: pulsate 1s infinite cubic-bezier(0.6, 0, 0, 1);
  -moz-animation-iteration-count: infinite;

  -ms-box-shadow: 0 0 0 0 rgba(36, 103, 160, 0.6), inset 0 1px 0 #abcbe9;
  -ms-animation: pulsate 1s infinite cubic-bezier(0.6, 0, 0, 1);
  -ms-animation-iteration-count: infinite;

  box-shadow: 0 0 0 0 rgba(36, 103, 160, 0.6), inset 0 1px 0 #abcbe9;
  animation: pulsate 1s infinite cubic-bezier(0.6, 0, 0, 1);
  animation-iteration-count: infinite;
}
.pulse-button:hover {
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  -o-animation: none;
  animation: none;
}

@-webkit-keyframes pulsate {
  to {
    -webkit-box-shadow: 0 0 0 15px rgba(90, 153, 220, 0), inset 0 1px 0 #abcbe9;
  }
}

/*@-o-keyframes pulsate {
  to {
    -o-box-shadow: 0 0 0 15px rgba(90, 153, 220, 0), inset 0 1px 0 #abcbe9;
  }
}*/

@-moz-keyframes pulse {
  to {
    -moz-box-shadow: 0 0 0 15px rgba(90, 153, 220, 0), inset 0 1px 0 #abcbe9;
  }
}

@-ms-keyframes pulse {
  to {
    -ms-box-shadow: 0 0 0 15px rgba(90, 153, 220, 0), inset 0 1px 0 #abcbe9;
  }
}

@keyframes pulse {
  to {
    box-shadow: 0 0 0 15px rgba(90, 153, 220, 0), inset 0 1px 0 #abcbe9;
  }
}

/*-----------------------------------------------------------*/

.ol-attribution.ol-uncollapsible {
    height:auto;
}
.ol-attribution ul {
    font-size: 1.0em;
}
/*-----------------------------------------------------------*/
.carousel-inner .item {
    text-align:center;
}
a.seeImageFiles {
    display:inline-block;
}
.fancybox-opened .fancybox-title {
    visibility: hidden;
}

/*.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    max-height: 40vh;
}*/
/*-----------------------------------------------------------*/
/*-clearable----------------------------------------------------------*/
        .clearable{
            background: #fff url('/webaccesspoints/Images/clerable.jpg') no-repeat right -15px center;
            border: 1px solid #999;
            padding: 3px 18px 3px 4px; /* Use the same right padding (18) in jQ! */
            border-radius: 3px;
            transition: background 0.4s;
        }
        .clearable.x  { background-position: right 5px center; }
        .clearable.onX{ cursor: pointer; }
        .clearable::-ms-clear {display: none; width:0; height:0;}

/*-----------------------------------------------------------*/
.form-group.ui-widget {
    margin-right:2px;
}
/*formMessage-----------------------------------------------------------*/
.formMessage {
    color: red;
    font-size: 1.6em;

}

#enterFormMessageBlock, #addFeatureInfoFormMessageBlock {
    display:none;
}
/*-----------------------------------------------------------*/
/*myState-----------------------------------------------------------*/
#myState {
    visibility: hidden;
    height: 0;
}
/*-----------------------------------------------------------*/
/*loader-----------------------------------------------------*/
/*.loader {
    border-top: 16px solid blue;
    border-bottom: 16px solid blue;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}*/
#loader, #loader2 {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1070;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 16px solid #3498db;
  border-bottom: 16px solid #3498db;
  /*width: 120px;
  height: 120px;*/
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#loaderText, #loaderText2 {
    position:absolute;
    width:100px;
    height:10px;
    left:50%;
    margin-left: -50px;
    top:50%;
    margin-top:-5px;
    color: #fff;
    text-align:center;
    font-size:1.4em;
}

#loaderForm2 {
    position: absolute;
    width: 100vw;
    height: 100vh;
    display: none;
    /* color: #555; */
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1070 !important;
}
/*-----------------------------------------------------------------*/
/*fooTable-------------------------------------------------------*/
.dropdown-menu.dropdown-menu-right {
    left: calc(100% - 110px);
    text-align: left;
    min-width: 110px;
}
    .dropdown-menu.dropdown-menu-right li {
        padding-left:5px;
    }
    .dropdown-menu.dropdown-menu-right li a {
        padding-left:20px;
    }

.table, .geoLocationFormTable, .fromUsersFormTable  {
    font-size:14px;

}

.geoLocationFormTable  {
        margin-bottom:15px;
    }

.private-content {
    position: relative;
    padding: 30px;
    max-height: 75vh;
    overflow-y: auto;
}

table.footable > thead > tr.footable-filtering > th, table.footable.footable-filtering-right > thead > tr.footable-filtering > th {
    padding-right:0;
    padding-top:0;
}

.footable-header {
    /*background-color: #2467a0;*/
    background: linear-gradient(to bottom,#337ab7 0,#2b669a 100%);
    /*border: solid 1px #2467a0;*/
    color: #fff;
}

.table > thead > tr > th, .table > thead > tr > td,
.geoLocationFormTable > thead > tr > th, .geoLocationFormTable > thead > tr > td,
.fromUsersFormTable > thead > tr > th, .fromUsersFormTable > thead > tr > td {
    border: none !important;
}

.table>tbody>tr>td, .table>tbody>tr>th,
.geoLocationFormTable>tbody>tr>td, .geoLocationFormTable>tbody>tr>th,
.fromUsersFormTable>tbody>tr>td, .fromUsersFormTable>tbody>tr>th  {
    border-top: none;
}
/*.table>thead>tr.footable-header{
    border: solid 1px #2467a0;
}
.table > tbody > tr {
    border-left: solid 1px #2467a0;   
    border-right: solid 1px #2467a0;  
}
.table > tbody > tr:first-child {
    border-top: solid 1px #2467a0;   
}*/

.table > tbody > tr:last-child,
.geoLocationFormTable > tbody > tr:last-child,
.fromUsersFormTable > tbody > tr:last-child {
    border-bottom: solid 1px #2467a0;   
}
table.footable > tfoot > tr.footable-paging > td > ul.pagination {
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.table > tbody, .table > thead > tr.footable-header,
.geoLocationFormTable > tbody, .geoLocationFormTable > thead > tr.footable-header,
.fromUsersFormTable > tbody, .fromUsersFormTable > thead > tr.footable-header {
    border: solid 1px #2467a0;
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.table > tfoot > tr.footable-paging > td,
.geoLocationFormTable > tfoot > tr.footable-paging > td,
.fromUsersFormTable > tfoot > tr.footable-paging > td {
    border:none;
}

table > tbody > tr > td > span.footable-toggle {
    margin-right: 8px;
    color: #2467a0;
     opacity: 1 !important; 
}

.closeComplain-btn {
    padding: 3px 6px;
    background-color:#357ebd;
}

.fromUsersForm-btn {
    margin: 2px 0;
    width:100px;
}

table.footable > thead > tr.footable-filtering > th div.input-group > input {
    font-size:14px;
}

table.footable-details > tbody > tr, table.footable > tbody > tr {
    border-bottom: solid 0.5px #e0dddd;
}

/*table > tbody > tr > td :first-child, table > thead > tr.footable-header > th :first-child {
    display:none;
}
table > tbody > tr > td > span.footable-toggle {
    display:none;
}*/

ul.dropdown-menu.dropdown-menu-right li:first-child {
    display:none;
}

table.table > thead > tr.footable-filtering > th,
table.geoLocationFormTable > thead > tr.footable-filtering > th,
table.fromUsersFormTable > thead > tr.footable-filtering > th {
    padding-left:0;
}
tr.footable-filtering > th > form.form-inline > div.form-group.footable-filtering-search {
    max-width:300px;
}

table.geoLocationFormTable .footable-header > th, table.geoLocationFormTable > tbody > tr > td,
table.fromUsersFormTable .footable-header > th, table.fromUsersFormTable > tbody > tr > td {
    padding: 8px;

}


table.geoLocationFormTable > thead > tr.footable-filtering > th > form,
table.fromUsersFormTable > thead > tr.footable-filtering > th > form {
    margin-bottom: 10px;
}

.geoLocationFormTable ul.dropdown-menu.dropdown-menu-right,
.fromUsersFormTable ul.dropdown-menu.dropdown-menu-right {
    left: calc(100% - 120px);
    min-width: 120px;
}
div.input-group-btn button.btn.btn-default.dropdown-toggle {
    display:none;
}
/*-----------------------------------------------------------------*/
.forbiddenPage, h2.invalidBr {
    font-family: Arial;
    text-align:center;
    color:black;
}

h1.forbiddenPage, h2.forbiddenPage, h4.forbiddenPage, h2.invalidBr {
    color:black;
}

h1.forbiddenPage {
    font-size: 15em;
    font-weight: bold;
    margin-bottom: 0;
}

h2.forbiddenPage {
    font-family: Arial black;
    font-size: 3em;
    font-weight: bold;
}

h2.forbiddenPageImg{
    padding: 10px;
    color: #fff;
    font: 16px/3 "RobotoBold", Verdana, sans-serif;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-align: center;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.forbiddenPageImg img {
    width:150px;
}

h4.forbiddenPage, h2.invalidBr  {
    font-size: 2em;
    font-weight: bold;
}

h2.invalidBr {
    top:200px;
}
/*-----------------------------------------------------------------*/
/*-logo----------------------------------------------------------------*/

#logo {
    position: absolute;
    bottom: 5px;
    left: 5px;
    width: 36px;
    height: 38px;
    background-color: #F8C300;
    border-radius: 4px;
    border: solid 3px rgba(255,255,255,0.2);
    opacity:0.8;
}
/*-----------------------------------------------------------------*/
/*-popup----------------------------------------------------------------*/
.popover-content {
    padding: 0;
}
#popupInfoBlock {
    font-size: 1.2em;
    padding: 5px 7px;
}

.popover {
    border-radius: 3px;
}

      .ol-popup {
        position: absolute;
        background-color: white;
        -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
        filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
        padding: 15px;
        border-radius: 10px;
        border: 1px solid #cccccc;
        bottom: 12px;
        left: -50px;
        min-width: 280px;
        max-width:310px;
        font-size:12px;
        border: none;
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
      }
      .ol-popup:after, .ol-popup:before {
        top: 100%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
            /*-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
      }
      .ol-popup:after {
        border-top-color: white;
        border-width: 10px;
        left: 48px;
        margin-left: -10px;
            border: none;
        background-color:    rgba(242, 242, 242, 0.1);
    /*-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
      }
      .ol-popup:before {
        border-top-color:rgba(242, 242, 242, 1);
        border-width: 11px;
        left: 48px;
        margin-left: -11px;
      }
      .ol-popup-closer {
        text-decoration: none;
        position: absolute;
        top: 2px;
        right: 8px;
      }
      .ol-popup-closer:after {
        content: "✖";
      }

/*scrollspy-----------------------------------------------------*/
   /*.testiko {
      position: relative; 
      top: 50px;
      height: 200px;
      overflow: auto;
      font-size: 28px;
  }*/
 .testiko {
    position: relative;
    height: 400px;
   overflow-y: auto;
    overflow-x: hidden;
   font-size: 13px;
    color:#232323;
    margin-right: -20px;

  }
div.modal-header-showFeatureInfoForm > div.col4, div.modal-header-showFeatureInfoForm > div.col3, #myNavbar {
    padding:0;
}

div.col4, div.col3 {
    overflow:hidden;
}

ul.nav.nav-pills.nav-stacked {
    list-style-type:circle !important;
    color:black;
}

  /*#section1 {color: #fff; background-color: #1E88E5;}
  #section2 {color: #fff; background-color: #673ab7;}
  #section3 {color: #fff; background-color: #ff9800;}
  #section41 {color: #fff; background-color: #00bcd4;}
  #section42 {color: #fff; background-color: #009688;}*/

  .nav-pills>li>a {
    border-radius: 2px;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #337ab7;
}

.testiko .container-fluid {
    padding-left:0 !important;
    padding-right:0 !important;

}
.testiko a.fancybox {
    display: inline-block;
    position: relative;
    width: calc(80% - 5px);
    max-width: calc(80% - 5px);
    /**/
    text-align: center;
}
.testiko a.fancybox img {
    /**/
    /*width: 100%;*/
    max-height:400px;
    /*height: 400px;*/
}



span.commFoto {
    font-family: "Segoe UI", Verdana, Helvetica;
    font-size:13.6px;
    display:inline-block;
    position:absolute;
    padding: 5px 20px 5px 5px;
    max-width:20%;
    max-height:400px;
    overflow-y:auto;
    min-height:50px;
}

span.commFoto b{
    font-size:11.9px;
}

.col3 {
    position: absolute;
    float: right;
    right: 0;
    margin-right: -50px;
    margin-top: 0px;
    width: 40px;
    border-radius:6px;
}

.col4 {
    width:100%;
}

#showFeatureInfoFormVoteBlock {
    /*position: absolute;
    top: 10px;
    right: 0;*/
    position: absolute;
    bottom: 20px;
    left: 15px;
    text-align: left;
}
/*delete*/
    #showFeatureInfoFormVoteBlock label {
    position: relative;
    width: 100%;
    /* left: 0; */
    text-align: left;
    }

ul.nav.nav-pills.nav-stacked li a {
    color:yellow;
    background-color: transparent;
}
ul.nav.nav-pills.nav-stacked li a:hover, ul.nav.nav-pills.nav-stacked li.active a {
    color:white;
    background-color: transparent;
    /*font-size: 1.5em;*/

}

#showFeatureInfoForm .modal-body {
    max-height: 38vh;
    padding-top: 0;
}

/*-----------*/
div.ol-zoom.ol-unselectable.ol-control {
        top: 10px;
}
/*-----------------------------------------------------------*/
#TOCString {
    position: absolute;
    top: 6em;
    left: 4em;
    font-size: 13px;
    background-color:#fff;
    z-index:1030;
    font-weight:700;
    color:#2467a0;
    opacity: 0.85;
    display:none;
}

div.TOCContent {    
    position: absolute;
    z-index: 1040;
    background-color: #FFF;
    font-size: 1.1em;
    color: black;
    max-width: 300px;
    border: solid 0.5px #2467a0;
    /*top: -10px;
    left: 0;*/
    top: 40px;
    left: -120px;
    border-radius: 3px;
    opacity: 0.85;
}

    div.TOCContent img {
        width:20px;
    }

div.TOCContent > ul, div.TOCContent2 > ul, div.TOCContent3 > ul{
    list-style-type: none;
    padding: 10px;
    margin-bottom: -2px;
    min-width: 200px;
    text-align: justify;
    width: 265px;
}
.tooltip-arrow, .tooltip-inner, .tooltip.top .tooltip-arrow {
    border-right-color: transparent !important;
    border-top-color: transparent !important;
    background-color:transparent !important;
}
    div.TOCContent > ul > li > img {
        max-width:15px;
    }

/*-----*/
div.TOCContent2, div.TOCContent3 {    
    position: absolute;
    z-index: 1031;
    background-color: #FFF;
    font-size: 1.4em;
    color: black;
    max-width: 300px;
    width: 300px;
    border: solid 0.5px #2467a0;
    top: 100px;
    /*max-height: 88vh;*/
    max-height: calc(100vh - 100px);
    left: 50px;
    margin-left: 0;
    border-radius: 3px;
    opacity: 0.9;
    overflow: hidden; 
    display: none;
        /*-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
        -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
}

div.TOCContent2 > ul, div.TOCContent3 > ul {
    overflow-y: auto;
    overflow-x: hidden;
    position: relative;
    /*max-height: 88vh;*/
    max-height: calc(100vh - 100px);
    width: 105%;
    top: 0;
}

    div.TOCContent2 img, div.TOCContent3 img{
        width:24px;
    }

    div.TOCContent2 > ul > li > .checkbox, div.TOCContent3 > ul > li > .checkbox {
        margin-top:5px;
        margin-bottom:5px;
        /*font-size:11.9px;*/
    }

#TOCContent2CloseBtn, #TOCContent3CloseBtn {
    position: absolute;
    right: 0px;
    top: -10px;
    color: grey;
    font-size: 35px;
    z-index: 1030;
}

/*потом закоментить*/
div.TOCContent3 {
    padding:10px;
}

 div.TOCContent3 > ul {
    padding: 0;
}

#TOCContent3FilterBtn, #TOCContent3GOTOBtn, #TOCContent3ClearFilterBtn {
    position:relative;
    /*left:50%;
    margin-left:-52px;*/
    float:right;
    margin-right:1px;
}
#TOCContent3FilterBtn{
    margin-right:0;
}

#TOCContent3TextBlock, #TOCContent3TextBlock label, #TOCContent3TextBlock input[type="text"]{
    font-size:12px;
}
#TOCContent3Text {
    background: #f1f8ff;
}

div.TOCContent3 fieldset {
    padding: 10px;
    margin: 0 0 0 0;
    border-radius: 2px;
    border: none;
    position: relative;
}
div.TOCContent3 fieldset >legend {
    margin: 0 0 5px 0;
    font-size: 12px;
    top: 10px;
    border-radius: 3px;
    width: auto;
    padding: 3px 5px;
    /*background-color: #428bca;
    color: #FFF;
    border: #428bca;*/
    border: none;
    background-color: #fff;
    text-transform: uppercase;
    color: #3276b1;
    position: relative;
    z-index: 1;
}
/*div.TOCContent3 fieldset >legend:before {
    position: absolute;
    content: "";
    width: 50%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
}*/
div.TOCContent3 fieldset:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    top: -6px;
    background: #3072ac;
}
div.TOCContent3 fieldset > ul , #TOCContent3FilterDIV > ul{
        padding: 0;
    list-style-type: none;
    margin: 0;
}

div.TOCContent3 fieldset > ul > li div.checkbox {
    margin : 0 0 2px 0;
}

#TOCContent3FilterDIV .checkbox label {
    display: flex;
}
#TOCContent3FilterDIV .checkbox label span {
    padding-left: 5px;
}

div.TOCContent3 fieldset {
    /*-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;*/
    box-shadow: none;
}

#TOCContent3CountObjects {
    margin-bottom:5px;
}

#TOCContent3FilterDIV {
    max-height: 80vh;
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
}
/*-----------------------------------------------------------*/
/*.carousel-caption {
    position: relative;
    width: 100%;
    color: black;
    left: 0;
    bottom:0;
    text-align: left;
    padding: 0 15px;
    font-size: 13.6px;
    text-shadow:none;
}

.carB {
    font-size:11.9px;
}

span.glyphicon.glyphicon-chevron-right {
    right:-50px;
}

span.glyphicon.glyphicon-chevron-left {
    left:-50px;
}

a.right.carousel-control, a.left.carousel-control {
    background-image:none;
}

.modal-header.modal-header-showFeatureInfoForm {
    background: transparent;
}

#showFeatureInfoForm .modal-content {
    background-image: -webkit-linear-gradient(top,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 80%);
    background-image: -o-linear-gradient(top,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 80%);
    background-image: -webkit-gradient(linear,bottom,bottom,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));
    background-image: linear-gradient(to top,rgba(0,0,0,.0001) 20%,rgba(0,0,0,.5) 100%);
}
.carousel-indicators {
    top: 10px;
    bottom: auto;
}

element.style {
}

.carousel-indicators li {
    border: 1px solid yellow;
}

.carousel-indicators .active {

    background-color:yellow;
}

#showFeatureInfoForm label {
    margin-bottom:0;
}

#showFeatureInfoForm .modal-footer {
    border-top: none;
    padding-top: 0;
}

#showFeatureInfoForm .modal-header {
    border-bottom: none;
    margin-bottom:5px;
}
fieldset.showFeatureInfoFormFieldset {
    padding: 0 1em 0.5em 1em !important;
    border: 0.5px solid #2b669a;
    border-radius:2px;
    margin: 0;
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

fieldset.showFeatureInfoFormFieldset legend {
    border: 0.5px solid #2b669a;
    border-radius:3px;
     width:auto;
    font-size: 11.9px;
    padding: 3px 5px;
    margin-bottom: 0;
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;

background-color: #2b669a;
color:#FFF;
}
#showFeatureInfoFormTextBlock, #showFeatureInfoFormStatusBlock {
padding-left: 0.5em;
    padding-right: 0.5em;
    width: 49%;
    display: inline-block;
}
#showFeatureInfoFormStatusBlock {
    float:left;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    max-height: 65vh;
}

#showFeatureInfoForm .modal-content {
    max-height: none;
}

#showFeatureInfoFormLikeBtn {
    color:green;
}
#showFeatureInfoFormDislikeBtn {
    color:red;
}*/
div.fancybox-skin {
    padding:5px !important;
}
/*------------------------------------------------------------*/
#showFeatureInfoForm2 .modal-body{
	padding: 0;
    min-height: 200px;
}

#showFeatureInfoForm2 .container-fluid {
    padding-right: 0;
    padding-left: 0;
}

#showFeatureInfoForm2TextBlock, #showFeatureInfoForm2StatusBlock, .showFeatureInfoForm2Fieldset legend {
    margin-bottom:0;
}
#showFeatureInfoForm2StatusBlock {
    margin-top: 8px;
}

#showFeatureInfoForm2 div.modal-content, #showFeatureInfoForm2 div.modal-body{
	min-height: 400px;
	max-height: calc(95vh + 5px);
    /*background-color: rgba(0, 0, 0, .5);*/
    
}

.showFeatureInfoForm2Fieldset, #showFeatureInfoForm2PhotoComment, #showFeatureInfoForm2VoteBlock{
	/*width: calc(30% - 10px);
	float: right;
	border:solid 1px grey;*/
    font-size: 11.9px;
}

.showFeatureInfoForm2Fieldset, #showFeatureInfoForm2PhotoComment {
    margin: 2px 0;
    border:none;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.showFeatureInfoForm2Fieldset {
    margin: 0;
    padding: 15px 0;
    box-shadow: none;
}

.showFeatureInfoForm2Fieldset legend, div b.carB {
        position: relative;
        top: 0px;
        /*border: 0.5px solid #2b669a;
        border-radius:3px;
        font-size: 11.9px;
        padding: 3px 5px;
        background-color: #2b669a;*/
        width:auto;
        margin-bottom: 0;
        font-size: 1.3rem;
        background: transparent;
        color: #2b669a;
        display: block;
        border-bottom: 1px solid #ddd;
        padding-bottom: 3px;
}

#showFeatureInfoForm2  .row {
    margin-right:0;
    margin-left:0;
}

#showFeatureInfoForm2  .col-sm-8,  #showFeatureInfoForm2  .col-sm-4{
    padding-right: 0;
    padding-left: 0;
}

.fullTextDescription {
    max-height: calc(95vh + 5px);
    overflow-y: scroll;
    padding-right: 9.75px;
}
.fullTextDescription::-webkit-scrollbar {
    display: none;
}
-webkit-scrollbar {
    display: none;
}
#carousel-example-generic{
/*width: 70%;*/
min-height: 400px;
/*border:solid 1px grey;*/
background-color: rgba(0, 0, 0, .5);
overflow-y:hidden;
}

#carousel-example-generic div.item img{
	max-height: 95vh;
}
.carousel-caption{
	visibility: hidden;
}
#showFeatureInfoForm2PhotoBlock {
    margin-bottom: 0;
}
#showFeatureInfoForm2VoteBlock {
    /*position: absolute;
    right: 0;*/
    bottom: 0;
    margin: 0;
    border:none;
    padding: 5px 2%;
    border-top: 1px solid #ddd;
    text-align: center;
}
#showFeatureInfoForm2VoteDIV {
    display: flex;
    justify-content: space-between;
}

#showFeatureInfoForm2LikeBtn {
    color:green;
}
#showFeatureInfoForm2DislikeBtn {
    color:red;
    padding-right: 0;
}
#showFeatureInfoForm2PhotoComment {
    /*padding: 15px*/;
    text-align: justify;
    white-space: pre-wrap;
    /*overflow-y: scroll;*/
}

#showFeatureInfoForm2PhotoComment b.carB{
    top:0;
}
#showFeatureInfoForm2 label {
    font-size:11.9px;
}

#showFeatureInfoForm2TextDIV, #showFeatureInfoForm2StatusDIV {
    font-size: 1.0em;
    white-space: pre-wrap;
    padding-top: 10px;
}
#showFeatureInfoForm2StatusBlock .showFeatureInfoForm2-textarea {
    font-weight: 600;
    
}
#showFeatureInfoForm2StatusAvailDIV {
    padding-top: 10px;
}
#showFeatureInfoForm2StatusAvailDIV ul {
    margin-left: 40px;
}
#showFeatureInfoForm2StatusAvailDIV ul>li {
    padding-top: 3px;
    font-style: italic;    
}
 #showFeatureInfoForm2PhotoComment, .carB {
    font-size:1.4em;
    margin-bottom:5px;
    box-shadow: none;
}

#showFeatureInfoForm2CloseBtn,#showFeatureInfoForm2CloseBtn:active, #showFeatureInfoForm2CloseBtn:hover  {
    color: grey;
    position: absolute;
    right: 0;
    top: -10px;
    font-size: 3.5rem;
    outline:none;
    z-index: 1030;
}

#showFeatureInfoForm2StatusBlock label, #showFeatureInfoForm2TextBlock label{
    margin-bottom:0;
}


/*showFeatureInfoForm3-----------------------------------------------*/
#showFeatureInfoForm3 .modal-body-showFeatureInfoForm3, #showFeatureInfoForm3AboutBlock, #showFeatureInfoForm3PhotoComment, #showFeatureInfoForm3VoteBlock, #showFeatureInfoForm3PhotoBlock {
    padding:0;
}
#showFeatureInfoForm3AboutBlock, #showFeatureInfoForm3PhotoComment, #showFeatureInfoForm3VoteBlock {
    float:right;
}
#showFeatureInfoForm3PhotoBlock {
    float:left;
    margin:0;
}

#showFeatureInfoForm3VoteBlock {
    bottom: 0;
    position: fixed;
    float: right;
    right: 0;
}
/*--------------------------------------------------------------------*/
/*geoLocationForm---------------------------------------------------*/
#geoLocationForm {
    position: absolute;
    width: 650px;
    min-height: 200px;
    max-height: calc(95vh - 10px);
    left: 50%;
    margin-left: -325px;
    /*top: 200px;*/
    display:none;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
    z-index:1035;
    cursor:pointer;
    overflow-y: auto;
}

    #fromUsersForm > .panel-heading
    #geoLocationForm > .panel-heading
     {
        padding: 15px;
        border-top-left-radius:0;
        border-top-right-radius:0;
    }

#geoLocationFormCloseBtn,
#fromUsersFormCloseBtn
 {
        margin-top: -3px;
}

#geoLocationFormTableBlock, #fromUsersFormTableBlock {
    position:relative;
    margin-bottom:0;
}
.backGeoLocationForm {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.5;
    display:none;
    z-index: 1032;
}


#geoLocationForm .panel-body-geoLocationForm {
    padding-top: 5px;
    padding-bottom: 0;
}

.swal2-modal .swal2-input[type='number'] {
    max-width:100%;
}

/*-----------------------------------------*/
#fromUsersForm {
    position: absolute;
    width: 750px;
    min-height: 300px;
    max-height: calc(95vh - 10px);
    left: 50%;
    margin-left: -375px;
    /*top: 200px;*/
    display:none;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
    z-index:1035;
    cursor:pointer;
    overflow-y: auto;
}
/*----------------------------------------------------------*/
#sendMail, #helpForAddFeature, #backToFeatureBtn {
    position: absolute;
    bottom: 50px;
    left: 5px;
    width: 36px;
    height: 38px;
    border-radius: 4px;
    border: solid 3px rgba(255,255,255,0.4);
    background-color:rgba(36, 103, 160, 1);
    opacity: 0.8;
    padding: 0;

}

#helpForAddFeature {
    bottom: 95px;
}

#backToFeatureBtn {
    bottom:5px;
}

.modal-dialog.checkbox,.modal-dialog .radio {
    padding-top: 0;
}
.status-group-access>div>.radio.radio-inline:first-child {
    padding-bottom: 3px;
}
.modal-body>.form-group {
    margin-bottom: 5px;
}
.status-group-access>div>.checkbox-primary>label,
.status-group-access>div>.radio>label {
    line-height: 1em !important;
    font-size: 1.7em !important;
}
.status-group-access>div>.checkbox>label::after {
    top: 1px;
}

#photoCommentEditorTextBlock label {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.3rem;
}

.row > .statusLine {
    font-size: 1.4em;
    font-weight: 700;
    padding-bottom: 0;
    text-align: center;
}
.statusLine.inaccessible,
.showFeatureInfoForm2-textarea.inaccessible {
    color: #E53935;
    text-transform: uppercase;
    text-align: left;
    padding-left: 30px;
}
.statusLine.accessible,
.showFeatureInfoForm2-textarea.accessible {
    color: #4CAF50;
    text-transform: uppercase;
    text-align: left;
    padding-left: 30px;
}
.statusLine.partially-accessible,
.showFeatureInfoForm2-textarea.partially-accessible {
    /*color: #FB8C00;*/
    color: #eb8200;
    text-transform: uppercase;
    text-align: left;
    padding-left: 30px;
}
.statusLine .statusLabel {
    color: #343232;
    font-weight: 400;
    text-transform: initial;
    font-size: 1.3rem;
}
.panel-body.panel-body {
    padding: 5px 10px;
}
.panel-body.panel-body > .row:nth-child(2) {
    padding: 0 10px;
}
.status-group-access {
    padding: 0; 
}
.status-group-access>div:first-child {
    /*color: #636363;*/
    color: #2b669a;
    
}
.status-group-access > div {
    padding: 0;  
}

.status-group-access:not(:nth-child(4)) .checkbox {
    margin-bottom: 5px;
    line-height: 42px;    
}
.status-group-access:nth-child(4) .checkbox{
    margin-bottom: 5px;
    line-height: 42px;
}
.status-group-access .checkbox label::before {
    /*top: 3px;*/
    top: 0;
}
.status-group-access:nth-child(4) .checkbox label::before {
    /*top: 13px;*/
    top: 4px;    
}
.status-group-access:nth-child(4) .checkbox label::after {
    top: 5px;    
}
.status-group-access>div>.radio-primary input[type="radio"].option0:checked + label::before {
    border-color: #F44336;
}
.status-group-access>div>.radio-primary input[type="radio"].option0:checked + label::after {
    background-color: #F44336;
}
.status-group-access>div>.checkbox>label {
    font-size: 1.5rem !important;
}
.status-group-access>div>.radio input[type="radio"]:disabled + label {
    opacity: 0.5;
    color: #2e2e2e;
}
.row-group-access {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
/*helpMainList-----------------------------------------------*/
#helpForAddFeatureForm {
    font-size: 1.5em;
    text-align: justify;
}
#helpForAddFeatureForm p {
   text-indent: 20px; 
}
#helpForAddFeatureForm img{
    width: 90%;
    max-width:90%;
}
#helpForAddFeatureForm img#cancelFotoBtn{
    max-width:15px;
}
#helpForAddFeatureForm img#less3Files{
    max-width:40%;
}
#helpForAddFeatureForm img#saveBtnImg{
    max-width:15%;
}
/*datePhoto------------------------------------------------*/
div.datePhoto {
    position: absolute;
    right: 5px;
    color: yellow;
    font-size: 13.6px;
    font-weight: 600;
}
/*SCityBtn----------------------------------------------------*/
#SCityBtn {
    display:block;
    padding:0 5px;
    margin-left:2px;
}

#SCityBtn > img {
    height:32px;
}
.SCityBtnTooltip {
    top: -10px; 
    background:#194971;
    border-radius:3px;
    padding:5px;
    margin-right:-10px;
}

.tooltip-arrow {
border-bottom-color:#194971 !important;
}

#GICDataBtn {
    display:none;
    margin-left:2px;
}
/*magic popup*/
.mfp-bg {
    z-index: 1051;
}

.mfp-wrap {
    z-index: 1052;
 }
/*PREVIEW----------------------------------------------------*/
#map2 {
    min-width:400px;
    min-height:300px;
}

#previewForm .modal-body {
    padding:0;
}

#previewForm .ol-zoom {
    top: 5px;
}

.rotater {
    font-family: "Courier New";
    position: absolute;
    left: 50%;
    margin-left: -64px;
    top: 20px;
    z-index: 10000000000;
    color: #fff;
    font-size: 35px;
    width: 126px;
}
.rotater > button{
    background: transparent;
    border: none;
    float:right;
}
.rotater > span{
    width: 80px;
    float:left;
}

.mfp-title {
    display:none;
}

.fileL .ui-sortable-helper {
    background-color:yellow !important;
}

.ui-state-highlight { 
    height: 40px;                       
    /*line-height: 1.2em;*/ 
    background-color:yellow;
}


